@import url('font-awesome.min.css');

@font-face {
  font-family: 'GalanoGrotesque-Bold';
  src: url('/fonts/v2.x/v1.0/GalanoGrotesque-Bold.eot');
  src: /*url('/los40/fonts/v2.x/v1.0/v2.x/v1.0/GalanoGrotesque-Bold.woff2') format('woff2'),*/
       url('/fonts/v2.x/v1.0/GalanoGrotesque-Bold.woff') format('woff'),
       url('/fonts/v2.x/v1.0/GalanoGrotesque-Bold.ttf') format('truetype'),
       url('/fonts/v2.x/v1.0/GalanoGrotesque-Bold.svg#GalanoGrotesque-Bold') format('svg'),
       url('/fonts/v2.x/v1.0/GalanoGrotesque-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GalanoGrotesque-Regular';
  src: url('/fonts/v2.x/v1.0/GalanoGrotesque-Regular.eot');
  src: /*url('/los40/fonts/v2.x/v1.0/v2.x/v1.0/GalanoGrotesque-Regular.woff2') format('woff2'),*/
       url('/fonts/v2.x/v1.0/GalanoGrotesque-Regular.woff') format('woff'),
       url('/fonts/v2.x/v1.0/GalanoGrotesque-Regular.ttf') format('truetype'),
       url('/fonts/v2.x/v1.0/GalanoGrotesque-Regular.svg#GalanoGrotesque-Regular') format('svg'),
       url('/fonts/v2.x/v1.0/GalanoGrotesque-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
*{margin:0;padding:0;}

.visible-movil{display:none;}
.content-giras .hr{border-bottom:1px solid #eaeaea;width:100%;height:1px;display:inline-block;margin:18px 0 20px;}
.content-col-01{
	padding:35px 0 0 45px;
	background:url(/los40/imagenes/giras/bg_awards_pc.png) no-repeat left bottom;
	background-size:100%;
	min-height:290px;
	margin:5px 0 0;
	position:relative;
	}
.content-col-01 .bottom{
	position:absolute;
	right:20px;
	bottom:80px;
	}
.content-col-02{}
.content-col-03{background:#131313;position:relative;}
.content-col-03 .slider{padding:25px 0 20px;}
.content-col-03 .slider A{color:#fff;text-decoration:none;font-size:13px;display:block;line-height:21px;}
.content-col-03 .slider A IMG{margin-bottom:10px;}
.content-col-03 .slider A:first-child span{font-family: 'GalanoGrotesque-Bold', sans-serif}
.content-col-03 .slider A:first-child span + span{font-family: 'GalanoGrotesque-Regular', sans-serif}
.content-col-03 .slider span{display:block;}

.content-giras > .hr{display:none;}
.content-giras .content-col-03{margin:0 auto;max-width:997px;}
.content-giras .cintillo-title{background:#3ec9d9;padding:10px 20px;display:inline-block;position:relative;}
.content-giras .cintillo-title:after{
	content:'';
	position:absolute;
	right:-37px;
	top:0;
	border-top:37px solid #3ec9d9;
    border-right:37px solid transparent;
	}
.content-giras .cintillo-title H2{font-size:17px;font-family: 'GalanoGrotesque-Bold',sans-serif;color:#fff;text-transform:uppercase;}

.content-col-02 IMG,
.content-header IMG{max-width:100%;width:100%;height:auto;}
.titulogira {
  color: #fff;
  font-size: 13px;
  line-height: 21px;
  font-family: 'GalanoGrotesque-Bold', sans-serif;
  margin-top: 10px;
}
.descripciongira {
  color: #fff;
  font-size: 13px;
  line-height: 21px;
  font-family: 'GalanoGrotesque-Regular', sans-serif;
  margin-bottom: 20px;

}
.avatar {
    /* cambia estos dos valores para definir el tamaÃ±o de tu cÃ­rculo */
    height: 149px;
    width: 149px;
    /* los siguientes valores son independientes del tamaÃ±o del cÃ­rculo */
    /*background-repeat: no-repeat*/;
    background-position: 50%;
    border-radius: 50%;
    background-size: 100% auto;
    text-align: center;
    display: inline-block;
}
/************** slick.css***************/
/* Slider */
.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;

}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0 30px;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    margin:0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    margin:0;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: inline-block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;text-align:center;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/********slick-theme.css *********/
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top:35%;
    display: block;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #fff;
    border: none;
    outline: none;
	background-color:transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'FontAwesome';
    font-size:35px;
    line-height: 1;
    opacity: 1;
    color:#fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left:10px;
}
.slick-prev:before
{
    content: "\f104";
}
.slick-next
{
    right:10px;z-index:2;
}
.slick-next:before
{
  content: "\f105";
}

.slick-initialized .slick-slide
{
    display: block;
}
.slick-slide SPAN{display:block}
.slick-dotted.slick-slider{margin-bottom:0;padding-bottom:35px;}
.slick-dots{display:none!important;}
/*.modulo_programas{margin-bottom:0;}*/
.los40-carousel > .title-module{border-bottom: 1px solid #272727;margin-bottom: 35px;}
.content-giras {
    background: #131313;
}

@media screen and (max-width: 480px){
  .content-giras-carrousel .slick-prev,
  .content-giras-carrousel .slick-next{display:none!important}
}
/**Estilos para la publicidad**/
.raiSections .content-giras, .raiSkinDesktop .content-giras{ max-width: 100%; }
.raiSections .content-giras .content-col-03 ,.raiSkinDesktop .content-giras .content-col-03{ max-width: 100%; }